[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] Compile errors : 2.2.21-rc4 and 1.0.5



>>>>> "Patrick" == Patrick Caulfield <caulfield sistina com> writes:
    Patrick> Looks like 1.0.5 is not supported on 2.2 kernels. 1.0.4
    Patrick> should be OK

Yes, thats what I dropped back to after I'd checked the 1.0.5
Changelog,

Thanks

Adrian

-- 
Your mouse has moved.
Windows NT must be restarted for the change to take effect.
Reboot now?  [OK]



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]